## ros-iron-rqt-bag-plugins 1.3.4

=== debian/changelog ===
ros-iron-rqt-bag-plugins (1.3.4-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 07 Sep 2023 16:00:00 -0000

ros-iron-rqt-bag-plugins (1.3.3-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 13 Jul 2023 16:00:00 -0000

ros-iron-rqt-bag-plugins (1.3.2-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 10 May 2023 16:00:00 -0000

ros-iron-rqt-bag-plugins (1.3.1-1jammy) jammy; urgency=high

  * Changes the use of __slots__ for the field and field type getter (#138 <https://github.com/ros-visualization/rqt_bag/issues/138>)
  * Contributors: Eloy Briceno

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-iron-rqt-bag-plugins (1.3.0-1jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#132 <https://github.com/ros-visualization/rqt_bag/issues/132>)
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-iron-rqt-bag-plugins (1.2.1-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-iron-rqt-bag-plugins (1.2.0-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 09 May 2022 16:00:00 -0000

ros-iron-rqt-bag-plugins (1.1.2-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sat, 05 Feb 2022 16:00:00 -0000

ros-iron-rqt-bag-plugins (1.1.1-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 11 Apr 2021 16:00:00 -0000

ros-iron-rqt-bag-plugins (1.1.0-1jammy) jammy; urgency=high

  * Refactor the Rosbag2 class (#91 <https://github.com/ros-visualization/rqt_bag/issues/91>)
  * Contributors: Michael Jeronimo

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 17 Mar 2021 16:00:00 -0000

ros-iron-rqt-bag-plugins (1.0.0-1jammy) jammy; urgency=high

  * Port the plot view to ROS2 (#79 <https://github.com/ros-visualization/rqt_bag/issues/79>)
  * Port the image_view plugin to ROS2 (#78 <https://github.com/ros-visualization/rqt_bag/issues/78>)
  * Starting point for resuming the ROS2 port (#70 <https://github.com/ros-visualization/rqt_bag/issues/70>)
  * Make the tree controls in the Raw View and Plot View consistent (#57 <https://github.com/ros-visualization/rqt_bag/issues/57>)
  * Update the package.xml files with the latest Open Robotics maintainers (#58 <https://github.com/ros-visualization/rqt_bag/issues/58>)
  * initialize pil_mode when image is compressed (#54 <https://github.com/ros-visualization/rqt_bag/issues/54>)
  * Contributors: John Stechschulte, Michael Jeronimo

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 18 Nov 2020 16:00:00 -0000

ros-iron-rqt-bag-plugins (0.4.15-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 20 Aug 2020 16:00:00 -0000

ros-iron-rqt-bag-plugins (0.4.14-1jammy) jammy; urgency=high

  * support 16-bit bayer images (#45 <https://github.com/ros-visualization/rqt_bag/issues/45>)
  * maintain image aspect ratio (#32 <https://github.com/ros-visualization/rqt_bag/issues/32>)
  * fix Python 3 issue: long/int (#51 <https://github.com/ros-visualization/rqt_bag/issues/51>)
  * fix Python 3 issue: ensure str is encoded before decoding (#50 <https://github.com/ros-visualization/rqt_bag/issues/50>)
  * bump CMake minimum version to avoid CMP0048 warning

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 06 Aug 2020 16:00:00 -0000

ros-iron-rqt-bag-plugins (0.4.13-1jammy) jammy; urgency=high

  * add Python 3 conditional dependencies (#44 <https://github.com/ros-visualization/rqt_bag/issues/44>)
  * add cairocffi as the fallback module (#43 <https://github.com/ros-visualization/rqt_bag/issues/43>)
  * autopep8 (#30 <https://github.com/ros-visualization/rqt_bag/issues/30>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 16 Mar 2020 16:00:00 -0000

ros-iron-rqt-bag-plugins (0.4.12-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 20 Mar 2018 16:00:00 -0000

ros-iron-rqt-bag-plugins (0.4.11-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 31 Oct 2017 16:00:00 -0000

ros-iron-rqt-bag-plugins (0.4.10-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 24 Oct 2017 16:00:00 -0000

ros-iron-rqt-bag-plugins (0.4.9-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 11 Oct 2017 16:00:00 -0000

ros-iron-rqt-bag-plugins (0.4.8-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 23 Apr 2017 16:00:00 -0000

ros-iron-rqt-bag-plugins (0.4.7-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 01 Mar 2017 16:00:00 -0000

ros-iron-rqt-bag-plugins (0.4.6-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 26 Feb 2017 16:00:00 -0000

ros-iron-rqt-bag-plugins (0.4.5-1jammy) jammy; urgency=high

  * fix Python 2 regression from version 0.4.4 (#426 <https://github.com/ros-visualization/rqt_common_plugins/issues/426>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 02 Feb 2017 16:00:00 -0000

ros-iron-rqt-bag-plugins (0.4.4-1jammy) jammy; urgency=high

  * use Python 3 compatible syntax (#421 <https://github.com/ros-visualization/rqt_common_plugins/pull/421>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 23 Jan 2017 16:00:00 -0000

ros-iron-rqt-bag-plugins (0.4.3-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 01 Nov 2016 16:00:00 -0000

ros-iron-rqt-bag-plugins (0.4.2-1jammy) jammy; urgency=high


